*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: #0e0e0e;
}
.text{
    position: relative;
    width: 100%;
    height: 80vh;
    margin-top: 300px;
    text-align: center;
    filter: url(#fire);
}
.text h2{
    position: relative;
    color: #ffeb3b;
    font-weight: 600;
    font-size: 6em;
    -webkit-box-reflect: below -100px linear-gradient(transparent, #0008);
    text-shadow: 0 0 10px #ff8c3b,
                 0 0 40px #ff8c3b,
                 0 0 80px #ff8c3b,
                 0 0 160px #ff8c3b,
                 0 0 240px #ff8c3b;
}

.botswana h2, .jw h2, h3, .other h2{
  font-size: 5em;
  color: #fff;
  font-family: 'pacifico', cursive;
  animation: neon 0.08s ease-in-out infinite alternate;
}
@keyframes neon{
  from{
      text-shadow: 0 0 6px rgba(202, 228, 225, 0.92),
                   0 0 30px rgba(202, 228, 225, 0.34),
                   0 0 12px rgba(30, 132, 242, 0.52),
                   0 0 21px rgba(30, 132, 242, 0.92),
                   0 0 34px rgba(30, 132, 242, 0.78),
                   0 0 54px rgba(30, 132, 242, 0.92);
  }
  to{
      text-shadow: 0 0 6px rgba(202, 228, 225, 0.98),
                   0 0 30px rgba(202, 228, 225, 0.42),
                   0 0 12px rgba(30, 132, 242, 0.58),
                   0 0 22px rgba(30, 132, 242, 0.84),
                   0 0 38px rgba(30, 132, 242, 0.88),
                   0 0 60px rgba(30, 132, 242, 1);
  }
}
h3{
  font-size: 3em;
}
.container, .botswana, .jw, .wrapper, .other{
    max-width: 1100px;
    width: 100%;
  }
.container{
  padding: 5px;
}
  .gallery{
    display: flex;
    flex-wrap: wrap;
  }
  .gallery .image{
    padding: 7px;
    width: calc(100% / 3);
  }
  .gallery .image span{
    display: flex;
    width: 100%;
    overflow: hidden;
  }
  .gallery .image img{
    width: 100%;
    height: auto;
    vertical-align: middle;
    transition: all 0.3s ease;
  }
  .gallery .image:hover img{
    transform: scale(1.1);
  }
  
  .preview-box{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0.9);
    background: #fff;
    max-width: 700px;
    width: 100%;
    height: auto;
    z-index: 5;
    opacity: 0;
    pointer-events: none;
    border-radius: 3px;
    padding: 0 5px 5px 5px;
    box-shadow: 0px 0px 15px rgba(0,0,0,0.2);
  }
  .preview-box.show{
    opacity: 1;
    pointer-events: auto;
    transform: translate(-50%, -50%) scale(1);
    transition: all 0.3s ease;
  }
  .preview-box .details{
    display: flex;
    align-items: center;
    padding: 12px 15px 12px 10px;
    justify-content: space-between;
  }
  .preview-box .details .title{
    display: flex;
    font-size: 18px;
    font-weight: 400;
  }
  .details .title p{
    margin: 0 5px;
  }
  .details .title p.current-img{
    font-weight: 500;
  }
  .details .icon{
    color: #007bff;
    font-size: 20px;
    cursor: pointer;
  }
  .preview-box .image-box{
    display: flex;
    width: 100%;
    height: auto;
    position: relative;
  }
  .image-box .slide{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
    font-size: 30px;
    cursor: pointer;
    height: 50px;
    width: 60px;
    line-height: 50px;
    text-align: center;
    border-radius: 3px;
  }
  .slide.prev{
    left: 0px;
  }
  .slide.next{
    right: 0px;
  }
  .image-box img{
    width: 100%;
    height: auto;
    border-radius: 0 0 3px 3px;
  }
  .shadow{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 2;
    display: none;
    background: rgba(0,0,0,0.45);
  }
  .video{
    max-width: 1000px;
  }
  video{
    width: 100%;
    margin: 50px auto 200px auto;
    border: solid 1px #fff;
    border-radius: 5px;
  }


  .botswana,.jw, .other, .video{
      margin: 200px auto;
  }
  
  @media(max-width: 1000px){
    .text h2{
      font-weight: 600;
      font-size: 4em;
      -webkit-box-reflect: below -30px linear-gradient(transparent, #0008);
    }
    .gallery .image{
      width: calc(100% / 2);
    }
    /* .gallery .image{
      width: 100%;
    } */
  }
  @media(max-width: 600px){
    .text h2{
      font-weight: 600;
      font-size: 4em;
      -webkit-box-reflect: below -30px linear-gradient(transparent, #0008);
  }
    .gallery .image{
      width: 100%;
      padding: 4px;
    }
  }

  @media(max-width: 480px){
    .text h2{
      font-weight: 600;
      font-size: 3em;
      -webkit-box-reflect: below 0px linear-gradient(transparent, #0008);
    }
    .botswana h2, .jw h2, h3{
      font-size: 2em;
    }
    
  }